Support » Everything else WordPress » How secure is keep on WordPress 1.5.3?

Viewing 8 replies - 1 through 8 (of 8 total)
  • Mark (podz)

    (@podz)

    Support Maven

    1.5.3 ?

    If you mean 1.5.2, it’s fine.
    I have asked more than once if 1.5.2 is secure and I have been told it is. I’m also running 1.5.2 as are many.

    sorry….. 1.5.2 LOL 🙂
    Thnx…..

    But not WP2.0, I don’t like it and my blog, which has been built 1 year till now, is facing closing just because I upgraded to WP 2.0, and if you take a look at the forum, you’ll see many people is facing the problem too… I have problem to post an article, even with a fresh installation, WP 2.0 is not so comfortable with all servers.

    I know it’s not recommended to downgrade, but if possible, I wish I didn’t upgrade at all….

    I’m so sorry that WP2.0 is not as easy to use as previous versions, before you upgrade, think about it, and don’t just think it’s a simple 5-minutes-job, you might face problem…

    i am having issues with the new version of permalink generator. and the post page in its new avataar is darn heavy. 😀

    I just upgraded to 1.5.3 beta 1. Looks like WP 1.5.3 is coming soon.

    I still haven’t decided if I should upgrade my 3 blogs to WP2. Any more opinions? Is it stable & secure yet?

    Mark (podz)

    (@podz)

    Support Maven

    News on 1.5.3 should be along soon.

    Dgold – have you tried 2? If not why not play on a test install?

    Podz, I’m gonna take you up on that idea. Now that it’s spring break I have time to play with it. Gonna try a fresh install of WP2 before I consider converting my 3 existing sites (which are running quite well as-is on WP1.5.3, I’m just afraid I will mess up the upgrade and then not have time to fix it for weeks).

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘How secure is keep on WordPress 1.5.3?’ is closed to new replies.